/* Localized versions of Info.plist keys */



CFBundleName = "runtime";

CFBundleShortVersionString = "16R2 (585)" ;

CFBundleGetInfoString = "16R2 (585)";NSHumanReadableCopyright = "© 4D SAS 2012-2017";